<html>
  <head>
    <title>Account already registered</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">Welcome back!</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello {{username}}!</p>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">It looks like you already have an account with us. Please log in through the normal means.</p>
    </div>
    {{> footer}}
  </body>
</html>